.additional-resources{
	padding: var(--section-spacing);
	color: var(--color-black);
}

.additional-resources__inner{
	max-width: var(--container-width);
	margin: 0 auto;
	background: var(--color-accent);
    display: flex;
    gap: 40px;
    padding: 30px 20px;
    justify-content: center;
    border-radius: 10px;
}

.additional-resources__heading{
	margin-bottom: 0;
	font-weight: 600;
    color: white;
    font-size: var(--font-size-body-large);
	line-height: var(--line-height-heading);
	align-self: center;
}

.additional-resources__links{
	font-size: 12px;
    font-weight: 700;
	gap: 20px;
    display: flex;
    align-items: center;
}

.additional-resources__button{
	background: white;
    border-radius: 5px;
    padding: 10px 15px;
}

@media (max-width: 999px) {
	.additional-resources{
		padding: var(--section-spacing-mobile);
	}
	
	.additional-resources__inner{
		flex-direction: column;
	}
	
	.additional-resources__links{
		flex-wrap: wrap;
		justify-content: center;
	}
}